Gratitude due to Red Hat? More work for the PBF?

Trond Eivind Glomsrød teg at redhat.com
Wed Aug 28 17:33:38 CEST 2002


Cliff Wells <LogiplexSoftware at earthlink.net> writes:

> On Tue, 2002-08-20 at 01:59, Steve Holden wrote:
> > I'm a little hesitant to say this, but today (while, of all things, putting
> > a sales proposal together) I realised that my attitude to the "Red Hat comes
> > with 1.5.2" question has now altered. When considering a hosting environment
> > I am happy to *exclude* any company who can only offer 1.5.2, as they are
> > clearly not serious about supporting the language environment. This is a
> > positive thing, as supporting Python isn't yet a common enough skill to be
> > available from the Interlands and the like.
> 
> I submitted a bug report to RH regarding this issue and was basically
> brushed off with "the RH tools that depend on Python should all work
> with 2.x if you install all the required packages" [required packages
> thoughtfully omitted].  Heaven forbid *they* should fix anything.

Fixing it would mean it was a problem.

A program originally using python 1.5 and newt would, in almost all cases, work
just as well with python 2.1 if the newt module was available.

-- 
Trond Eivind Glomsrød
Red Hat, Inc.



More information about the Python-list mailing list